### Enumeration

# Foundry SettingsLayer

#### Declaration

    enum Foundry.SettingsLayer

#### Description

No description available.

#### Members

`FOUNDRY_SETTINGS_LAYER_APPLICATION`

  Application-wide settings global to any new project opened or created with Foundry.

  - Value: `0`
  - Available since: 1
`FOUNDRY_SETTINGS_LAYER_PROJECT`

  Project-level overrides which take priority over `FOUNDRY_SETTINGS_LAYER_APPLICATION`.

  - Value: `1`
  - Available since: 1
`FOUNDRY_SETTINGS_LAYER_USER`

  User-level overrides which take priority over `FOUNDRY_SETTINGS_LAYER_APPLICATION` and `FOUNDRY_SETTINGS_LAYER_PROJECT`.

  - Value: `2`
  - Available since: 1